アクセシビリティ

Adobe Device Central サポート

ダウンロード

Adobe Device Central CS4 用 Flash Lite 3.1 アップデート(CS4 用 Adobe Device Central 2.1 アップデート)

Flash Lite 3.1 用モバイルコンテンツをオーサリング、テスト、パブリッシングするには、Adobe Device Central CS4 用 Flash Lite 3.1 アップデートを行う必要があります。

このアップデートにより、Adobe Captivate のサポートも追加されます(Windows のみ)。

Flash CS4 Professional用Adobe AIR 1.5アップデート も行う必要があります。

※英語、中国語(簡体字)、中国語(繁体字)、オランダ語、フランス語、ドイツ語、イタリア語、日本語、韓国語、スペイン語、スウェーデン語に対応します。

Device Central CS3 用 Flash Lite 3.0 アップデート

最新版のAdobe Flash® Lite™用モバイルコンテンツをオーサリング、テスト、パブリッシングするには、Adobe Flash CS3 ProfessionalとAdobe Device Central CS3のどちらにもアップデートを行う必要があります。

Search

サポートデータベース

トラブルや操作方法、サポート情報、よくあるご質問などをキーワードで検索